10gbps = subxarxa 10 Gbps 10 Gigabit Ethernet/OC-192
10mbps = subxarxa 10 Mbps Ethernet
10mins = 10 min
12hours = 12 hores
1day = 1 dia
1gbps = subxarxa 1.0 Gbps Gigabit Ethernet
1min = 1 min
2.4gbps = subxarxa 2.4 Gbps OC-48
2hours = 2 hores
30mins = 30 min
45mbps = subxarxa 45 Mbps T3/DS3
5mins = 5 min
622mbps = subxarxa a 622 Mbps OC-12
and = and
architecture = Arquitectura
bytes = Bytes
c2s = C2S
c2sPacketQueuingDetected = [C2S]: Cua de paquets detectada
c2sThroughput = C2S throughput
c2sThroughputFailed = Test de C2S throughput FALLIT!
cabledsl = Cable/DSL modem
cablesNok = Advertencia: Excessius errors de xarxa, revisar cable(s) de xarxa
cablesOk = Trobat bon cable(s) de xarxa
checkingFirewalls = Buscant Firewalls . . . . . . . . . . . . . . . . . . .
checkingMiddleboxes = Buscant Caixes Intermitjes (Middleboxes)  . . . . . . . . . . . . . . . . . .
clickStart = Fes click a COMENÇAR per a començar la prova
clickStart2 = Fes click a COMENÇAR per a tornar a fer la prova
client = Client
client2 = Client
clientAcksReport = Client Confirma l'enllaç reportat és
clientDataReports = Dades de Client reporten que l'enllaç és
clientInfo = Detalls del sistema client
clientIpModified = Informació: El NAT (Network Address Translation) està modificant l'adreça IP del client
clientIpNotFound = No es troba l'adreça del client. Per a usuaris de Internet Explorer, modifiqui els paràmetres de Java\n Click a Eines - Opcions d'Internet - Seguretat - Nivell personalitzat, trobi la línea\n Microsoft VM - Java Permissions i faci click a personalitzar\ Editar permisos - Accés a totes les Adreces de xarxa, click a Habilitar i desar els canvis.
clientIpPreserved = Les Adreces IP de servidor son conservades Extrem-a-Extrem
clientSays = pero el Client diu
close = Tancar
comments = Comentaris
congestNo = No s'ha descobert congestió de xarxa
congestYes = Informació: El throughput és limitat per altre tràfic de xarxa
connIdle = La conexió estaba aturada
connStalled = La connexió s'ha pausat
connected = Conectat a:
connectedTo = s'ha connectat a:
copy = Copia
defaultTests = Proves per defecte
delayBetweenTests = Retard entre proves
detailedStats = Estadístiques detallades
dialup = Modem telefònic
dialup2 = Trucada
done = Fet.
done2 = Tcpbw100 fet
dupAcksIn = es reben ack's duplicats
duplexFullHalf = Alarma: Condició doble no concordant detectada Switch=Full i Host=half
duplexHalfFull = Alarma: Condició doble no concordant detectada Switch=half i Host=full
duplexNok = Adverténcia: Condició doble antiga no concordant antiga
duplexOk = Operació normal trobada (Normal duplex operation found.)
endOfEmail = Final del missatge de Correu electrónic
excLoss = Excés de pérdua de paquets està impactant al rendiment, prova la funció d'autonegociació entre el teu PC i el switch de xarxa
excessiveErrors = Alarma: Excessius errors, revisa el(s) cable(s) de xarxa.
firewallNo = no està darrere un firewall. [Conexió al port efímer correcte]
firewallYes = està probablement darrere un firewall. [Conexió al port efímer ha fallat]
flowControlLimits = El control de fluxe basat en xarxa limita el throughput a
found100mbps = Trobat enllaç de 100 Mbps FastEthernet.
found10gbps = Trobat enllaç de 10 Gbps 10 GigEthernet/OC-192.
found10mbps = Trobat enllaç de 10 Mbps Ethernet.
found1gbps = Trobat enllaç de 1 Gbps GigabitEthernet.
found2.4gbps = Trobat enllaç de 2.4 Gbps OC-48.
found45mbps = Trobat enllaç de 45 Mbps T3/DS3.
found622mbps = Trobat enllaç de 622 Mbps OC-12.
foundDialup = Trobat enllaç de Dial-up modem.
foundDsl = Trobat enllaç de Cable modem/DSL/T1.
fullDuplex = subxaxarxa Full duplex Fast Ethernet
general = General
generatingReport = Generant informe de problemes: Aquest informe s'enviará per e-mail a la persona que especifiquis
getWeb100Var = Obté les variables WEB100
halfDuplex = subxarxa Half duplex Fast Ethernet
id = Eina de diagnostic de xara TCP/Web100
immediate = inmediat
inboundTest = Test d'entrada Tcpbw100...
inboundWrongMessage = Test de throughput C2S: Rebut un tipus de missatge erroni
incompatibleVersion = Número de versió incompatible
incrRxBuf = Augmentant el valor del buffer de recepció del client
incrTxBuf = Augmentant el buffer de sortida del servidor NDT
information = Informació
initialization = Inicialitzant...
insufficient = No es disposa de prou dades per a determinar el tipus d'enllaç.
invokingMailtoFunction = Invocant funció Mailto Tcpbw100
ipProtocol = Protocol IP
ipcFail = Fallen les comunicacions entre processos, tipus d'enllaç desconegut.
usingIpv4 =  --  Utilitzant adreça IPv4
usingIpv6 =  --  Utilitzant adreça IPv6
javaData = Dades Java
kbyteBufferLimits = KByte buffer que limita el throughput a
limitNet = Xarxa limitada
limitRx = Receptor limitat
limitTx = Emissor limitat
linkFullDpx = Enllaç establert al mode Full Duplex
linkHalfDpx = Enllaç establert al mode Half Duplex
loggingWrongMessage = Logant al servidor: Es rep un tipus de missatge erroni.
lookupError = Incapaç de obtenir la adreça IP remota
mboxWrongMessage = Test intermig: Rebut tipus de missatge erroni
middlebox = Middlebox
middleboxFail = El servidor ha fallat mentre es provaba la middlebox
middleboxFail2 = test Middlebox FALLA!
middleboxModifyingMss = Informació: La middlebox de xarxa està modificant la variable MSS
middleboxTest = Test de Middlebox Tcpbw100...
moreDetails = Més detalls...
name = Nom
ndtServerHas = El servidor NDT té un 
noPktLoss1 = No hi ha pérdua de paquets
noPktLoss2 = No s'aprecia cap pérdua de paquets
numberOfTests = Nombre de proves
of = de
off = OFF
ok = OK
oldDuplexMismatch = "Advertencia: Es detecta antiga condició doble no concordant"
on = ON
ooOrder = pero els paquets han arribat desordenats
options = Opcions
osData = dades del SO:
otherClient = S'està servint un altre client, la seva prova començarà en
otherTraffic = Informació: L'enllaç de xarxa està congestionat per algún altre tràfic
outboundTest = Test de sortida Tcpbw100...
outboundWrongMessage = Test de throughput C2S: Es rep un tipus de missatge erroni
packetQueuing = Posant paquets en cua
packetQueuingInfo = TCP (Transmission Control Protocol)  transfereix dades entre dos\n equips d'internet. Automàticament detecta i es recupera d'errors i pérdues./n TCP utilitza buffers per a proporcionar aquesta confiabilitat.  Ademés,\n els switch i routers 
utilitzen buffers per aquells casos en que múltiples enllaços d'entrada\n envien paquets a un únic enllaç de sortida o si varien les velocitats de cada enllaç\n (FastEthernet a modem DSL).\n\n El servidor NDT genera i envia 10 segons de dades al client. En\n alguns casos el servidor pot egnerar les dades més de pressa del que pot enviar els paquets a la xarxa\n (p.ex., una CPU a 2 GHz enviant a un client conectat a una DSL).\n Quan passa aixó, alguns paquets es poden quedar a la cua de sortida /n quan s'acaba el temporitzador de 10 segons.\n El TCP continuarà enviant automaticament aquests missatges a la cua i el client continuarà acceptant-los i processant-los.\n Aixó provoca que una prova duri més del que s'espera.\n\n Aquesta condició s'ha produït durant aquesta prova. /n No es requereix cap acció per a resoldre aquesta situació.
packetSizePreserved = El tamany del paquet es prefixat Extrem-a-Extrem
packetsize = el tamany de paquet
pc = PC
pctOfTime = % del temps
performedTests = Proves realitzades
pktsRetrans = Paquets retransmesos
possibleDuplexFullHalf = Alarma: Possible Condició doble no concordant detectada Switch=Full i Host=half
possibleDuplexHalfFull = Alarma: Possible Condició doble no concordant detectada Switch=half i Host=full
possibleDuplexHalfFullWarning = Advertencia: Possible Condició doble no concordant detectada Switch=half i Host=full
preferIPv6 = prefereix IPv6
printDetailedStats = Imprimir Estadístiques detallades
protocolError = Error de Protocol! S'esperava 'prepare', s'obté: 0x
qSeen = Test de throughput: Detectad encuament de paquets
ready = Tcpbw100 llest
receiveBufferShouldBe = Informacio: El buffer de recepció hauría de ser
receiving = Rebent resultats...
reportProblem = Informar el problema
resultsParseError = Error al transformar els resultats del test!
resultsTimeout = Alerta! Time-out al client mentre es llegien dades, (possible duplex mismatch exists)
resultsWrongMessage = Resultats del test: S'ha rebut un tipus de missatge incorrecte
rtt = RTT
rttFail = L'algoritme del link de detecció ha fallat degut a excessius temps d'anada i tornada (Round trip times).
runningInboundTest = executant test d'entrada de 10s (server-a-client [S2C]) . . . . . .
runningOutboundTest = executant test de sortida de 10s (client-a-server [C2S]) . . . . .
s2c = S2C
s2cPacketQueuingDetected = [S2C]: Encuament de paquets detectat
s2cThroughput = Throughput S2C
s2cThroughputFailed = El test de throughput S2C ha FALLAT!
sackReceived = Blocs SACK rebuts
scalingFactors = Factors d'Escala
seconds = segons
server = Servidor
serverAcksReport = El servidor confirma que l'enllaç reportat és
serverFault = Fallida de Servidor: Error desconegut. Torneu-ho a provar més tard sisplau.
serverBusy = Servidor Ocupat: Massa clients esperant a la cua del servidor. Torneu-ho a provar més tard sisplau.
serverBusy15s = Servidor Ocupat: Esperi 15 segons per a la finalització del test anterior.
serverBusy30s = Servidor Ocupat: Esperi 30 segons per a la finalització del test anterior.
serverBusy60s = Servidor Ocupat: Esperi 60 segons per a la finalització del test anterior.
serverDataReports = Les dades del servidor indiquen que l'enllaç és
serverFail = El servidor ha fallat mentre es rebien dades
serverIpModified = Informacio: El Network Address Translation (NAT) està modificant l'adreça IP del client
serverIpPreserved = L'adreça IP del servidor es manté Extrem-a-Extrem
serverNotRunning = Procés del servidor no funcionant: Arrenqui el procés web100srv al servidor remot.
serverSays = El servidor diu
sfwFail = Test de firewall simple FALLA!
sfwSocketFail = Simple firewall test: Cannot create listen socket
sfwTest = Simple firewall test...
sfwWrongMessage = Test de firewall simple: S'ha rebut un missatge erroni. 
showOptions = Mostra les opcions
simpleFirewall = Firewall simple
sleep10m = Dormint per 10 mins...
sleep1m = Dormint per 1 min...
sleep30m = Dormint per 30 mins...
sleep5m = Dormint per 5 mins...
sleep12h = Dormint per 12 hores...
sleep1d = Dormint per 1 día...
sleep2h = Dormint per 2 hores...
start = COMENÇA
startingTest = Començant test
statistics = Estadístiques
stop = ATURA
stopped = Les proves han estat aturades!
stopping = Aturant...
systemFault = Falla de sistema
test = Prova
testsuiteWrongMessage = Negociant serie de proves: S'ha rebut un missatge erroni.
theSlowestLink = El link més lent al camí extrem a extrem és un
theoreticalLimit = El límit teòric de xarxa és
thisConnIs = Aquesta conexió és
timesPktLoss = temps degut a pérdua de paquets
toMaximizeThroughput = kbytes per a maximitzar el throughput
troubleReportFrom = Informe de problemes de NDT a
unableToDetectBottleneck = El servidor no pot determinar el tipus d'enllaç que provoca el coll d'ampolla.
unableToObtainIP = No es possible determinar la adreça IP local
unknownID = ID de test desconegut
unknownServer = Servidor desconegut
unsupportedClient = Informació: El servidor no suporta aquest client de línia de comandes
vendor = Fabricant
version = Versió
versionWrongMessage = Negociant la versió de NDT: S'ha rebut un missatge erroni.
web100Details = Anàlisi detallat Web100
web100KernelVar = Variables de Kernel WEB100
web100Stats = Estadístiques WEB100 habilitades
web100Var = Variables Web100
web100rtt = Web100 informa el temps d'anada i tornada (RTT)
web100tcpOpts = Web100 informa que TCP ha negociat els paràmetres de funcionament òptims a:
willImprove = Millorarà el funcionament
workstation = Estació de treball
your = El seu
yourPcHas = El seu PC/Equip de treball te un
connectingTo = Conectant a
toRunTest = executar prova
